MediaWiki:Common.css

来自梦珂
Xiaohuo讨论 | 贡献2022年2月17日 (四) 09:30的版本

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Internet Explorer或Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:Ctrl-F5
/* 这里放置的CSS将应用于所有皮肤 */
/*mw-body背景透明度*/
#mw-body {
    background-color: rgba(255, 255, 255, 0.75);
}
/* mv-content背景透明度,边栏半透明蓝色*/
#mw-content{
    background-color: rgba(255, 255, 255, 0.75);
    border: solid rgb(153 187 255 / 64%)
}
/*WIKI背景,底栏条颜色*/
#mw-content-container {

	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	background: url(https://wiki.moeli-desu.com/images/9/97/Background_test.jpg) no-repeat top left; 
	border-bottom:solid 4px #FF7D7F;
	
}
/*页面区域顶部彩条*/
.color-left{
	background:#FF7D7F;
}
.color-middle{
	background:#FF7D7F;
}
.color-right{
	background:#FF7D7F;
}